Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-4308

Overview

Vulnerability Score 1.9 1.9
CVE Id CVE-2007-4308
Last Modified 07 Mar 2011 09:58:20
Published 13 Aug 2007 05:17:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity MEDIUM
Authentication NONE

CVE-2007-4308

Summary

The (1) aac_cfg_open and (2) aac_compat_ioctl functions in the SCSI layer ioctl path in aacraid in the Linux kernel before 2.6.23-rc2 do not check permissions for ioctls, which might allow local users to cause a denial of service or gain privileges.

Vulnerable Systems

Application

  • Adaptec Aacraid Controller


References

VUPEN - ADV-2008-0637

VUPEN - ADV-2007-2786

BID - 25216

REDHAT - RHSA-2008:0787

SECUNIA - 33280

SECUNIA - 26322

CONFIRM - http://lkml.org/lkml/2007/7/23/195

CONFIRM - http://kernel.org/pub/linux/kernel/v2.6/testing/ChangeLog-2.6.23-rc2

UBUNTU - USN-510-1

UBUNTU - USN-509-1

UBUNTU - USN-508-1

BUGTRAQ - 20080221 VMSA-2008-0003 Moderate: Updated aacraid driver and samba and python service console updates

REDHAT - RHSA-2007:1049

REDHAT - RHSA-2007:0940

REDHAT - RHSA-2007:0939

MANDRIVA - MDKSA-2007:196

MANDRIVA - MDKSA-2007:195

DEBIAN - DSA-1504

DEBIAN - DSA-1503

DEBIAN - DSA-1363

CONFIRM - http://support.avaya.com/elmodocs2/security/ASA-2007-474.htm

SECTRACK - 1019470

SECUNIA - 29570

SECUNIA - 29058

SECUNIA - 29032

SECUNIA - 28806

SECUNIA - 27913

SECUNIA - 27912

SECUNIA - 27747

SECUNIA - 27436

SECUNIA - 27322

SECUNIA - 27212

SECUNIA - 26651

SECUNIA - 26647

SECUNIA - 26643

MLIST - [Security-announce] 20080221 VMSA-2008-0003 Moderate: Updated aacraid driver and samba and python service console updates

SUSE - SUSE-SA:2008:017

SUSE - SUSE-SA:2008:006

SUSE - SUSE-SA:2007:064


Last Updated: 27 May 2016 10:45:50